WordPress.org

Plugin Directory

Ads EZ Plugin for Google AdSense

Ads EZ Plugin for Google AdSense inserts Google ads on your blog, with customization using color pickers, widget support and robust placement options.

  • V3.15: Fixing a bug that prevented custom fields from working properly. [Mar 26, 2015]
  • V3.14: Minor bug fix on ad suppression while not in loop. [Mar 25, 2015]
  • V3.13: Adding error handling for updates. [Mar 24, 2015]
  • V3.12: Serious bug fix related to multiple passes of the content filter. Introducing a verbosity option. [Mar 22, 2015]
  • V3.11: Minor bug fixes, and adding diagnostic comments. [Mar 21, 2015]
  • V3.10: This twitter-bootstrap version of the plugin is now feature-complete. [Mar 19, 2015]
  • V3.09: Adding information about how to revert to the non-AJAX version of the plugin. [Mar 16, 2015]
  • V3.08: Documentation and usability enhancements. [Mar 13, 2015]
  • V3.07: Documentation and usability enhancements. [Mar 11, 2015]
  • V3.06: More changes for compatibility with PHP5.30. [Mar 11, 2015]
  • V3.04: Improvements in the login check functions. Various accumulated fixes. [Mar 9, 2015]
  • V3.03: Killing anonymous functions for compatibility with PHP versions older than 5.3. [Mar 8, 2015]
  • V3.02: Changes to the activation validation checks. [Mar 7, 2015]
  • V3.01: Modifications to the update module. Minor code clean up. [Mar 5, 2015]
  • V3.00: Complete rewrite of the plugin with a lot more features. Admin page based on the twitter bootstrap framework. [Mar 3, 2015]
  • V2.50: Compatibility with WP4.1. [Jan 8, 2015]
  • V2.40: Renaming the plugin as requested by Google. [Nov 30, 2014]
  • V2.30: Automatic options migration upon plugin activation. [Sep 26, 2014]
  • V2.22: Minor change to the admin interface. [Sep 9, 2011]
  • V2.21: Compatibility with WP4.0. [Sep 8, 2014]
  • V2.20: Compatibility with WP4.0. [Sep 7, 2014]
  • V2.12: Updating translations, minor bug fixes. [Jul 17, 2014]
  • V2.11: Minor bug fix. [May 8, 2014]
  • V2.10: Internationalization and compatibility with WP3.9. [May 7, 2014]
  • V2.00: Major changes to the design -- adding a translation interface, getting ready to change options handling. [Mar 22, 2014]
  • V1.81: Adding options to suppress ads on sticky front page or search pages. [Jan 5, 2013]
  • V1.80: Compatibility checks for WordPress V3.8. Bug fixes in options migration. [Dec 18, 2013]
  • V1.70: Compatibility checks for WordPress V3.7. [Nov 11, 2013]
  • V1.60: Compatibility with WP3.6. [Aug 10, 2013]
  • V1.50: Adding an admin page translator. [May 22, 2013]
  • V1.46: Bug fixes (Fatal error: Call-time pass-by-reference has been removed). [Jan 24, 2013]
  • V1.45: Bug fix. [Dec 22, 2012]
  • V1.44: Enforcing the Google policy on the number of ads, and making the pub-id entry flexible. [Nov 4, 2012]
  • V1.43: Minor changes to validate the readme.txt. [Oct 21, 2012]
  • V1.42: Minor changes to validate the readme.txt. [Oct 21, 2012]
  • V1.41: Initial public release of the lite version. [Oct 21, 2012]
  • V1.40: Admin interface modifications. [Sep 30, 2012]
  • V1.31: Taking care of some debug notices from WordPress debug mode. [Aug 28, 2012]
  • V1.30: Initial public listing at WordPress.org. [July 18, 2012]
  • V1.20: Bug fixes, coding improvements. [Sep 9, 2011]
  • V1.00: Initial release. [Nov 15, 2010]

Requires: 3.2 or higher
Compatible up to: 4.1.1
Last Updated: 2015-3-26
Active Installs: 2,000+

Ratings

3.8 out of 5 stars

Support

3 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0
0,1,0
0,1,0